@charset "utf-8";
html {overflow-y:scroll}

h1, h2, h3, h4, h5, h6 {font-size:1.03em;font-family:BatangChe}
textarea, select {font-family:BatangChe;font-size:1.15em}
select {margin:0}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.86em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.cyne {position:relative;width:480px;font-size:1.18em}

.ode {text-align:left;padding:9px;margin:0 8px}

.cvnlp {height:274px;font-size:0.95em}
.aojrb {text-align:left;margin:0 4px;border:1px solid #20bedb}
.ozxk {font-size:0.89em;margin:0 0 9px}

.wnkf {width:370px;text-align:center}
.pjjwc {padding:2px;margin:0 0px}

#syk {height:186px;text-align:center;padding:0 1px;margin:0 0 2px}
.drfmyu {margin:6px;border:1px solid #1adc1f}

.aoc {display:block;text-align:center;font-size:0.81em;padding:8px;margin:3px}

#anp {display:inline-block;height:295px;text-align:center}
#osg {width:837px;padding:0 0 10px;margin:0 1px}
.pnvxda {display:inline;text-align:center;margin:6px}
.tzalj {display:inline;width:471px;height:232px;text-align:left;padding:0 0px}
#lpo {position:relative;text-align:left;font-size:0.87em;padding:2px}
.xeqra {width:512px;text-align:left;padding:0 3px}

.thn {height:294px;padding:9px;margin:0 0 5px}
#fbdw {text-align:left;font-size:0.92em;margin:2px}
#aumhsc {display:inline}

.puyhm {display:inline-block;text-align:center}
#xpllr {width:705px;font-size:1.12em;padding:0 6px;margin:6px}
.yef {text-align:left;font-size:0.86em;margin:5px}
#eswy {width:635px;text-align:center;padding:0 0px}
#ilkwzw {text-align:center}

.iyz {}

.qxz {width:865px;padding:0 0 9px}
#enbjg {height:253px}
.zmaih {display:inline-block;font-size:0.98em}

.mixg {position:relative;text-align:left;font-size:0.87em;padding:0 0 3px;border:1px solid #45edc2}

.uil {margin:6px}
.kbfux {height:255px;text-align:center;font-size:0.9em;padding:0 0 5px}

.cpz {display:block;text-align:center;padding:6px}
.szj {width:349px;text-align:left;padding:0 10px;margin:0 0 8px}
#glrvmy {display:inline-block;width:716px;text-align:center;padding:0 9px;margin:0 4px;border:1px solid #1ffe4b}
#ebs {width:354px;text-align:center}
#ctht {display:block;text-align:left;padding:0 8px;margin:6px}
.kopuwh {position:relative;height:226px;text-align:center;padding:8px}
.vnl {padding:1px;margin:0 0 4px}
.ffksmk {display:inline-block;width:614px;text-align:center;margin:0 0 1px;border:1px solid #99333b}
.ayurl {text-align:left;font-size:1.1em;padding:0 0 0px}

.boo {text-align:center}
#afswrr {display:inline;position:relative;border:1px solid #86bf6e}

#ubgmh {margin:3px}
.mgbrx {display:inline;position:relative}
.kgdjvk {width:508px;height:268px;text-align:center;font-size:0.93em;margin:0 0 0px}
.aawzv {display:inline;text-align:center}
.vzmeg {display:inline;position:relative;width:466px}

.htbwi {margin:0 6px}

.eunwu {height:203px;text-align:center}
.cpd {width:770px;height:201px;text-align:center}

